Subject: Maximize - Make a difference
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Fri, 8 Nov 2002 18:26:13 +1000

Issue No. 11 - 11th Nov, 2002

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Isn’t it an awesome privilege to be a father?  When you witness the birth of your first child, it truly is a humbling experience.  Unfortunately no one hands you a manual to help you.  That is why it is so important for us as fathers to find role models who we can look to guide us through the uncharted waters of fatherhood.

For me, Ed Cole was such a man.  When I first heard Ed Cole speak at a weekend businessmen’s retreat at Meroo, NSW in the early eighties, he just blew me out of the water.  Here was a man’s man who pulled no punches.  Ed always told it like it was.  He told the truth in love.  Ed Cole majored in speaking to men; perhaps challenging men would be a better description.  If you wanted to say in your comfort zone, hearing Dr Cole speak was not a good idea.  Here is an example:

“The absentee father is the curse of our day.”

And –“It may well be that the father is home every day but does not spend time with his children. Corporate life with its pressures to produce loyalty to the logo, and affection for ambition creates havoc in the home.  Many wives know that their husband’s adulterous relationship is not with another woman but with their jobs.”

As a young executive building a corporate empire, this statement hit me between the eyes.  Our company was turning over more than a million dollars per year and growing rapidly, but I had to make changes for the sake of my children and family.  I can honestly say that Ed Cole’s books and messages have had a profound impact on my life.  Ed Cole was a pioneer in the men’s movement worldwide and later on, some of his associates form Promise Keepers, which affected tens of millions of men around the world, including Australia.  Ed Cole led by example.  He was a father to three children, grandfather, author, businessman, public speaker and a spiritual father to men.  The Ed Cole Organisation CMN had seventy international offices, serving 210 countries.  Ed’s website is www.edcole.org and tells the full story.  The 14 books he has authored, including, ‘Maximised Manhood’, have over 4 million copies in circulation in more than 40 different languages.  His goal to build men and raise sons has been realised world wide in a profound way.

On 27th August, 2002, Ed Cole passed away, aged 70 years.  We in the Fatherhood Foundation honour you for your guts to tell us what we didn’t want to hear.  We honour you Ed for your sacrifice to go against the flow, knowing that because you did, there are now tens of thousands of men who are determined to make a difference in the world.  We at the Fatherhood Foundation are among those.  Edwin Louis Cole, we honour you.

Lovework

Think about someone who has inspired you to be a better dad or a better person.  Write them a letter or give them a call and honour them.  Why not start with your own family.  Your thank you might really encourage someone.  As you honour those who have gone before you, so your children will also honour you.

Yours for serious fun

Warwick Marsh

Fatherhood Foundation

_____________________________________________________________

Warwick Marsh is the founder of the Fatherhood Foundation.  Married for 27 years he is the father of five children, four boys and one girl, ranging in age from 21 years to 9 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

The Art of Fathering
Eternal Love

by Paul Sloan

“It will never happen to me”, “No way – too much fun to have”, “Hey boys, did you hear about Johnno getting hitched (amidst the gasps of shock and unbelief)…he’s mad”. Who can remember as a young guy repeating the above sentiments? We were so preoccupied with living life to the fullest, no sleep, party hard, fast cars and empty wallets – there was no room for permanency when it came to the female friends – never! Well, for many of us the opposite happened. We meet a beautiful young woman, she tugs at our heart strings, we need to spend every minute of our lives just gazing at her perfection, her smile, her undying devotion to her newfound prince (she told me that!)  And then… the permanency issue is mentioned…wedding bells??

Standing at the altar, sweaty palms, only 22 degrees outside – feels like 42 inside the church…why is this tough guy so nervous? The wedding march sounds on the three hundred year old organ, all eyes turn to the back of the church…slowly the bridal party enters the church building, you don’t even see the others, only wanting to set your eyes upon your future spouse. As she enters the aisle you are amazed at how the most beautiful woman in the world suddenly looks more stunning than ever…your eyes lock, you can’t believe today this woman is yours…for ever!! Wow, so long ago, yet so vivid.

I went to a men’s conference in Sydney last year.  There were  many notable speakers, all talking on the importance of men’s role in the family, topics ranging from the duties of a father to the expectations as a husband, speakers ranging from church ministers to parliamentarians. I remember that the key speaker at this conference, Mr Ed Cole, spoke on how time has the saddening effect of causing men to lose the love and respect of their female partners. Hearing many different speakers over 2 days, you are bound to forget much, however I will never forget something that Ed Cole mentioned…he said:

“When you were married, you married

the most beautiful woman in the world…

what she is today…you made her”

That statement really struck a chord with me. After the conference I made a conscious decision to remember, to rekindle and to relive those precious moments shared between two people who are in love. It shouldn’t have to be something you write daily in your diary, ‘Buy milk and bread, pick up kids, and love my wife’. It should be a natural, heartfelt occurrence, just like those early days. I have been married since 1989, and every wedding anniversary since my wife puts on our wedding video, fondly remembering and reliving every moment, laughing at the fashion, marveling at all of those since separated, and always shedding a tear at the beauty a wedding ceremony brings. It truly is a special time.

If we only remember one thing from the wedding ceremony, it should be this – the vows you shared on that altar. I made a vow to honour my wife, and I believe in doing this we display to our children an image not soon forgotten. So, thank you Mr Ed Cole for helping me receive the revelation of how to be a better husband and father, and, I thank my lovely wife for being the most beautiful woman in the world.

So my tip for young fathers today – remember the words of Ed Cole…love and honour your wife…be the father God wants you to be.

Till next time

Paul Sloan

_________________________________________________________

Paul Sloan is an accountant working with Equipglobal.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

The world is blessed most by men who do things, and not by those who merely talk about them.

James Oliver

Back to top

Laughter

Some thoughts from 4 to 8 year olds.

When my grandmother got arthritis, she couldn't bend over and paint her
toenails anymore. So my grandfather does it for her all the time, even when his hands got arthritis too. That's love.
Rebecca, age 8.

Love is what makes you smile when you're tired.
Terri, age 4.

I let my big sister pick on me because my Mom says she only picks on me because she loves me. So I pick on my baby sister because I love her.
Bethany, age 4.

When you love somebody, your eyelashes go up and down and little stars come out of you.
Karen, age 7.

When someone loves you, the way they say your name is different. You know that your name is safe in their mouth.
Billy, age 4.

Back to top

Single Dads

by Roland Foster

One of the things I enjoy about spending time with my children is the opportunity to drop everything else I do.  This is through necessity as well as through choice, since my children offer me no other option.

I’m involved with a number of community groups which require a considerable amount of time, research and thought.  As well as this, like most people, I find that I need to work for a living.  When I’m with my children, I offload all my other responsibilities, pressure and concerns.  Sometimes this is at a cost, and it might take me a while to pick up the momentum of what I was previously doing.

However I believe that the quality of our lives can best be measured through the quality of our personal relationships, particularly within our families.  This is stating the obvious and will come as no revelation to anyone.  It is also an observation that I realise will cause pain to may separated fathers who never see their children.

A recent communication from Senator Amanda Vanstone highlighted the results of research that revealed that 39% of the youngest children in a separated family have had no contact in the last 12 months with their other parent.  This confirms what has been known for some time.

It is the plight of the fatherless children, and childless fathers, which motivates me and many others in our efforts to bring about social reform through legislative change.

One of the best ways to achieve just and equitable reform is through the introduction of the principle of the child’s right to both parents.  The idea of equal parenting has gained widespread support throughout the many grass roots community groups lobbying for family law reform.  The last conference organise by the Lone Fathers Association had as its theme, ‘Shared Parenting’.  Just yesterday I became aware of the National Association for Shared Parenting which has been set up as an umbrella organisation for many other groups.

Senator Harris has recently presented to the Senate a proposal to amend the Family Law Act by introducing joint residence (shared and equal parenting) as the over-riding principle in determining the care of children.

The best thing anyone can do at the moment is to drop their toothbrush or abandon their half-eaten meal and immediately write to each senator, expressing your strong support for this Bill.  Get your friends to do the same.  Without our help the proposal will fail.

Go for it!

To obtain a full list of senators, with email and address lists go to www.aph.gov.au.  This website even allows you to do mail merges to personalise your letters.

Roland Foster is an non-custodial father, separated since 1997, with 5 young children aged between 6 and 14 years.  Roland is a passionate father and an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society.

Back to top

Special Feature

Tribute to Dr Edwin Louis Cole

We buried Dr Cole yesterday

I didn’t realize how deeply I would be moved by the experience. At one point, I just totally lost it.

I didn’t realize how much a sense of belonging he gave me.

He was gathering point for the mavericks.
He gave place to talk, to gather, someone who would encourage and correct.

He gave place for those that didn’t fit...to fit.

He gave time to listen and time to ensure you were heard.
His affection was always sincere and when he hugged you, you felt for that moment, you were very special and that he loved you more than anyone else in the room.

He wasn’t perfect. That was part of the majesty of the man.

He was human.
He was ‘touchable’.
He was attainable.
Some men use success to hide behind. Dr Cole used it as a vehicle for global transparency.

I don’t know of another minister of such public profile that has talked about his battles and victories.

Everything from pornography, temptation, failure, conflict all talked about openly and more often than not in front of 100,000 men at a time.

His public vulnerability inspired private consecration.

What will I miss?

Oh, the selfish things.

The hug from a man I respected.
The warm embrace of a friend.
Eyes that looked at you, look into you.
The encouragement and reproof from a father in the faith.
The knowing glance and word from someone who believed in me.
The room to grow and make mistakes - the push from behind to go again.

But mostly...mostly, I’ll just miss the fact that he isn't there any more.

And with this knowing comes the realization that all boys are supposed to grow up and become fathers one day. Now it is my turn, our turn.

Thanks Dr Cole.
Thanks for helping me with my manhood, my marriage, my kids, my life, my destiny and my personal holiness.

All the things that others see as a sideshow, we knew were the main event.

John King

Founder of Australian Men’s Network

[email-masked]

Back to top

Thought for the Week

Man has conquered the mountains, the oceans and even outer space.  But the greatest achievement of all is when man conquers himself.  Be a man!  Live a life of maximised manhood!

Ed Cole -

Father to the men’s movement worldwide, author, public speaker and founder of CMN(Christian Men’s Network).

Back to top

News & Info

Underpinning Families

by Ron Hellyer

God created man and woman that they may become one and multiply. This is the foundation of our existence on this planet and the basic structure of the family.

As is happening with so many areas in our society the family structure has had enormous erosion upon its existence in the contemporary world.

This week the British parliament passed legislation to permit same sex couples to adopt children.

The sperm and egg banks that were created for couples experiencing fertility problems are fast becoming a supermarket for lesbian couples to experience children.

‘Where there is a will there is a way ‘ is a common phrase often meaning I’ll get what I want.

Sadly it is the children who often do not get what they need.

A man cannot fulfil the role of a mother and a women cannot fulfil the role of a father. Children, during the various stages in their development need both for stable  development.

No doubt there may be success stories out there which support artificial families, however only last week a prominent high court judge put forward his suggestions that the Family Law Act be changed to recognise same sex couples who have experienced separation and who currently do not have the same legal recourse as do heterosexual couples!

Separation, is defined by the Macquarie Dictionary as ‘a judicial decree absolving the parties from the duty of cohabitation’. Such a decree does not diminish the right of children to a father and mother.

With divorce rates close to a third of all marriages it is vital that fathers attend to their families more.

I was retrenched from my job earlier this year and as a father I have struggled greatly to provide for my family. This could be reduced by taking on work opportunities in many places  around Australia but the financial rewards nullify the cost of losing my family.

I have made a decision to work less and spend more time with my teenage family and my loving and supportive wife. I now work for income 4 days a week.

I challenge fathers to try and find a solution to giving more of yourself to your family. They will appreciate it and you will greatly reduce the chance of being a statistic on the ‘separation’ spreadsheet.

__________________________________________________

Urgent Action

In Federal Parliament this Tuesday, 12th November, Kevin Glancy, advisor to Ken Ticehurst, Member for Dobell (Wyong), is organising a panel with many Federal members of the coalition. Kevin is passionate about the discrimination against Aussie dads in our current court system, and has asked for letters (case studies) and emails to be forwarded to him so that he can present your letters to the politicians who come to this panel.  This is a wonderful opportunity to present your case and know it will be used to make something happen.  Kevin Glancy has asked me to assure you that he will take care of your letters but cannot guarantee his reply because of the huge amount of letters he anticipates due to the enormity of the problem across Australia.

Send your emails re discrimination against Aussie dads by the court system and related material to:

[email-masked]

Kevin Glancy
c/- Ken Ticehurst MP
Member for Dobell
PO Box 407
THE ENTRANCE NSW 2261

Ph: 02 4334 1930

Newsflash

Senator Len Harris has recently presented to the Senate a proposal to amend the Family Law Act by introducing joint residence (shared and equal parenting) as the over-riding principle in determining the care of children.

To obtain a list of senators, emails and addresses go to www.aph.gov.au

Newsflash

Larry Anthony, Minister for Youth Affairs, is working for change to the Child Support Agency.  The following excerpt is taken from The Sunday Telegraph, November 3rd, p37.

…A Federal Government survey found 28 per cent of Australia’s

children are in single parent families.

And 39 per cent of the youngest children in these families had no

contact in the past 12 months with their non-residential parent.

The startling figures have prompted Federal Youth Affairs Minister,

Larry Anthony, to renew calls for a reduction in the financial

burden on non-residential parents, usually fathers.

He introduced an amendment last year to reduce child support

payable by non-resident parents, whose children stayed with them

10 to 30 per cent of nights.

The amendment was defeated in the Senate.

Mr Anthony said he would now consider reintroducing it in

recognition of widespread dissatisfaction with child access laws.

General News

Warwick Marsh and Richard Yiap will be in Federal Parliament next week for discussions with Federal politicians regarding a proposed National Fathering Summit.

Letters

__________________________________________________

*  Dear Fatherhood Foundation

Thank you for your letter of 27 August 2002.

Mr Abbott has noted the information that you have sent to him about the Fatherhood Foundation and has asked me to thank you for bringing the work that you are doing at the Foundation to his attention.  Enclosed is a copy of a speech delivered by Mr Abbott recently that may be of interest to you.

Yours sincerely

Maxine Sells

Excerpts form Mrs Abbott’s speech

… The RSPCA, I’m told. Once produced ads declaring that “a dog is for life not just for Christmas”.  Although spouses and children are in a very different category, an analogous campaign against family breakdown is almost unthinkable because it would touch too many raw nerves.  In a public discourse which often seems dominated by economics, one of the great unmentionables is the economic consequences of divorce.  Family breakdown imposes massive costs on the social security system (the Parenting Pension alone costs $4 billion a year with two thirds of beneficiaries separated and the rest mostly single mums.)  Divorce nearly always leaves both partners and children financially worse off.  Of the 435,000 Australian families where no-one has a job, nearly 300,000 are sole parent families (because, for understandable reasons, nearly 50 per cent of sole parents aren’t in the workforce).  Policy-makers are rightly concerned at the number of children growing up in jobless households but nervously skirt the contribution made by the near tripling of the divorce rate over the past 30 years such that nearly 50 per cent of marriages are now statistically doomed.

John Anderson was once pilloried for the comment that politicians who cheat on their wives will cheat on their voters.  His point was that character is indivisible and that people who aren’t committed to their loved ones are unlikely to be committed to anyone.  What’s happened to Adam Smith’s “judge within” to allow the divorce rate to change so far, so fast?  Without big changes in public opinion, the Family Law Act is a no-go zone for legislators but that shouldn’t necessarily make it off limits for commentators.

It’s hard to have such a debate without making individuals uneasy.  Considering all the things we might have done, whose conscience can be clear?  Even so, it’s hard to have a serious discussion about social policy without acknowledging the ramifications of family breakdown for delinquency, substance abuse, unemployment, poor mental health, educational set backs and the low birth rate.  No matter how complex the factors invariably are in each family breakdown and however justifiable any particular divorce may be, it can hardly be denied that widespread rupturing of the bonds of affection and responsibility between individuals does immense damage to society as a whole. . . .

__________________________________________________

*  Dear Fatherhood Foundation

I pray for you guys every time I receive your email and many other times as well. I am both a natural and a step father with 2 great sons of my own being 5 months and 3 years and 3 step sons being 16, 13, & 12. I would imagine that there are many other stepfathers out there. Mixed families have their own peculiarities and I was wondering if you had plans to include an item in your email on stepfathering.

Keep up the great work

Craig Bennett

[email-masked]

__________________________________________________

Back to top

Dad's Prayer

Dear God

I can write articles for fathersonline.org, but I can’t take the garbage out.

I can visit Parliament to fight for the cause of men, but I can’t help my wife with the washing up.

I can talk on the phone to important people,

but I can’t answer my children when they talk to me.

May be Ed Cole is right about the greatest achievement is when a man conquers himself.

Do you think you could help me?

On one condition . . .

Don’t tell anyone my faults!

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[Download Sponsor Options]·[Donate Online]

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.